Subject: ADS stuff
From: "Char Olson" <[email-masked]>
To: "Julie Roelke" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Ken Grant" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Mark Wardecker" <[email-masked]>, "Pat Russell" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Price Kay" <[email-masked]>, "Roberts Jim" <[email-masked]>, "Schweitzer Mary" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Fri, 2 Aug 2013 10:27:57 -0500

First of all.

   Congratulations on the nice pictures in our newsletter.

   Great message from our president etc.

 

Regarding Gary Lachmund's message.

.may I elaborate?

   The Mrs. Hamilton he mentioned was my dear mother Barbara who, along with
her best of friends Helen Kirchstein (Jim's mom) taught Sunday School and
Bible School for about 25 years, long after their own children were grown.
Today's church leaders are happy if they can get teachers to commit for even
a few months.  Oh yes, and mom made sure I assisted from time to time.

   That was at the Evangelical Reformed Church, corner of Madison St. &
Washington Avenue led for many years by the well loved Rev. Wilson Bixler.
Today it is called The First Church of Christ with Pastor Bill Kapp.

   Over the years Augie would attend the Christmas and Easter programs and
other special events throughout the village.  He would sit in the balcony of
our church and take notes as the children said their seasonal piece or
played piano, clarinet and horn and trying to remember their individual
pieces, making note of any mishaps for his next column in the Capital Times,
Madison.

   Gary Lachmund, many will remember was the only child of Carl and Evie who
owned and operated Lachmund Lumber Company.  There were 2 lumber companies
on the main street of Sauk, theirs and Al Davidson's located about a block
apart across from Ace Hardware and the library.

   I wonder which drug store he was referring to, Halls Rexall Drugs Store
or Witwen's Walgreens right across the street.  You could sit and enjoy
treats at both locations, even have a coke and a cigarette which many of us
did before the surgeon general informed us they may be dangerous to our
health.

   Seeing Augie almost daily was something we took for granted, he was a
household name and family friend. I enjoyed seeing him often while working
at Stub Lang's Restaurant and bus stop in Sauk City.  Stub's brother Hap had
a barber shop across the street and Pete Blankenheim had his 2 doors down
and they were all close friends.

.that's my story and I'm sticking to it.

   News bulletin,  just received an e-mail from a friend saying "Ski Hi
Fruit Farm is closed" so I called to confirm and. and they have plans to
open Labor Day Weekend.  That's what the recording says.. 356-3695. 

LET'S SELL TICKETS!!!

Char